/G ====================================================================
GLOBAL STYLESHEET
this stylesheet is loaded by all marine pages
-------------------------------------------------------------------- */
/*	marine pages overriding CLF2.0 standards (global template)*/
/* DO NOT FLOAT LAYER -- Causes print preview bug in Netscape 7 & 8 */
/*  cause safari to move content below left menu */

div.colLayout {
	max-width: 1100px;
}

div.center {
	padding: 0 0 5px 10px;
}

/* Hack for IE 6 to reset page width */
* html div.colLayout {width:855px;}

div.center div.grouping, 
div.center p,
div.center ul#legendbx,
div.center h1,
div.center div.wBox,
div.center span.wc-bslink,
div.center span.exceptionText {width:480px;}

div.center div.textTableHeader p {
	width:550px;
   display:inline;
height:100px;
}


div.center div.cRight p {
	width:155px;
}



/* ====================================================================
BASIC FORMATTING
-------------------------------------------------------------------- */


#mContainer h2 { font-size:1.2em; color:#000; font-weight:bold; display:inline;} /* content title*/
#mContainer h3, #mContainer a.h3:link, #mContainer a.h3:visited { font-size:1em; color:#0030cf; font-weight:bold; display:inline;} /* content sub-heading title */

.cRight h3 { color:#000;}
#mContainer a.h3:hover, #mContainer a.h3:active { font-size:1.2em;}
#mContainer h4 { font-size:1.0em; color:#000; font-weight:bold; display:block; margin:0; } /* content sub-heading title style 2 */
#mContainer h5 { font-size:1.0em; color:#000; font-weight:bold; display:block; margin:0;/*page-break-after:always;*/} /* content sub-heading's sub */

#mContainer a.h3:hover, #mContainer a.h3:visited { font-weight:bold; color:#009;}

#mContainer a:link, .linkBookends { font-size:1em; color:#03c; text-decoration:underline;}
#mContainer a:hover, #mContainer a:visited { font-size:1em; color:#009; text-decoration:underline;}

#mContainer a.anchor:link, #mContainer a.anchor:active { font-size:1em; color:#03c; text-decoration:none;}
#mContainer a.anchor:hover, #mContainer a.anchor:visited { font-size:1em; color:#009; text-decoration:none;}
#mContainer .linkBookends { font-size:.95em; color:#03c; text-decoration:none;}
#mContainer .deadLinkBookends { font-size:1em; color:#666; text-decoration:none;}

#mContainer a.small:link { font-size:0.7em; text-decoration:underline;}
#mContainer a.small:hover, #mContainer a.small:visited { font-size:0.7em; color:#009; text-decoration:underline;}

.textWarning { color:#f00; font-weight:bold; display:block; margin-top:0; margin-bottom:0; /*text-transform:uppercase;*/}
.blueBold { color:#03c; font-weight:bold; display:block; margin-top:0;}
.black {color:#000;}

.small { font-size:10px;}

.spacer { display:block; margin-bottom:20px;}
.spacer-content { display:block; margin-top:30px;}

.basicWidth {width:590px;}

/* warning colours */
.warning { color:#f00; background-color:#f00;}
.warning2 { color:#f00; background-color:#f00;}
.watch { color:#ff0; background-color:#ff0;}
.ended { color:#6c6; background-color:#6c6;}
.none { color:#6cf; background-color:#6cf;}
.cyclone { color:#efc500; background-color:#efc500;}
.hurr_s {background-image: url("../images/hurr_s.png"); border-style:none; margin-left:5px;}

/* general text formatting */
.textleft { text-align:left;}
.textright { text-align:right;}
.textcenter { text-align:center;}
.textjustify { text-align:justify;}
.small { font-size:10px;}
.smaller { font-size:9px;}
.fineprint { font-size:8px;}
.strike	{ text-decoration:line-through;}
.underline { text-decoration:underline;}
.normal { text-decoration:none;}
.underline { text-decoration:underline;}
.italic { font-style:italic;}
.bold { font-weight:bold;}
.indent { margin-left:35px;}

/*	text formatting, for a specific class	*/
.subPageTitle {
	font-size:0.9em;
}


/* Text Pages */
.textpage-cHolder { margin:20px 0 0px 0; /*border-bottom:1px solid #ccc;*/ padding-bottom:10px;}
.textpage-headerbar { display:block; background-color:#e1efff; display:block; padding:3px; margin-bottom:10px;}
.periodOfCoverage, .ef-date { display:block; color:#03c; font-weight:bold; margin:0px 0 8px 0;}
.ef-date { margin-bottom:0;}
.disclaimerNote { display:block; margin-top:10px;}
.textSummary { display:block; margin:0 0 10px 0;}
.textSummaryBold { display:block; margin:0 0 10px 0; font-weight:bold;}

/* Another Area */
#aaTable {float:left;/* min-height:100px; */ border:1px solid #ccc; margin-bottom:5px;width:100%}
#aaTitleBar { width:580px; text-indent:0px; margin:2px 0 0 5px;}
#aaLinks { width:580px; min-height:65px; height:65px;}
#aaLinks ul { list-style:none; float:left; width:580px; margin:5px 0 5px 5px; padding:0;}
#aaLinks ul li { float:left; width:280px; margin:0; margin-bottom:5px; padding:0;}
#aaLinks ul li a:link, #aaLinks ul li a:active, #aaLinks ul li a:visited  { font-size:11px; color:#333; text-decoration:underline; text-align:center;}
#aaLinks ul li a:hover { font-size:11px; color:#4169e1; text-decoration: underline;}



hr.cLine { border:0; color:#000; background-color:#000; height:1px; margin:1px 0 20px 0;}
hr.cLine-noBottomMargin { border:0; color:#000; background-color:#000; height:1px; margin:1px 0 0px 0;} /* THIS MAKES IE PISSY */
hr.cLineDotted { background:none; border:none;  border-bottom:1px dotted #6CA7FF; margin:5px 0 20px 0; height:0px;}

.issuedTime, .issuedTime2 { color:#369; display:block; line-height:1.1em; margin-bottom:10px; }
.issuedTime3 { color:#369; }

a.boldBlue:link, a.boldBlue:active { color:#03c; text-decoration:underline;}
a.boldBlue:hover, a.boldBlue:visited { color:#039;}



/* 2 Col Layout  for MAP PAGE*/

#mPage2Col-c1 { float:left; margin-right:10px; margin-top:10px;}
#mPage2Col-c1b1 {margin:15px 0;/*height:50px;*/}
#mPage2Col-c1b1 div.box1 {float:left;margin-right:10px;}
#mPage2Col-c1b1 div.box2 {position:static;float:left;}
#mPage2Col-c1b2 {margin-top:15px;/*height:50px;*/}
#mPage2Col-c1b2 div.box1 {float:left;margin-right:10px;}
#mPage2Col-c1b2 div.box2 {position:static;float:left;width:200px;}
#mPage2Col-c1b2 div.box2 p {width:200px;}
#mPage2Col-c1b3 {margin-top:15px;/*height:50px;*/}
#mPage2Col-c1b3 div.box1 {float:left;margin-right:10px;}
#mPage2Col-c1b3 div.box2 {position:static;float:left;}

#mPage2Col-c2 { float:left;margin-left:20px; margin-top:10px;}
#mPage2Col-c2b1 {/*float:left;*/ margin:15px 10px 0 0;/*height:50px;*/}
#mPage2Col-c2b1 div.box1 {float:left;}
#mPage2Col-c2b1 div.box2 {margin-left:10px;position:static;float:left;}
#mPage2Col-c2b2 {margin-top:15px;/*height:50px;*/}
#mPage2Col-c2b2 div.box1 {float:left;}
#mPage2Col-c2b2 div.box2 {margin-left:10px;position:static;float:left;}
div#mPage2Col-c1b1, div#mPage2Col-c1b2, div#mPage2Col-c1b3, div#mPage2Col-c2b1, div#mPage2Col-c2b2 { overflow: visible; clear: left; }
 div.boxNone 
{position:relative;margin-top:-50px;left:75px;width:200px;min-height:60px;}




/*div.cParent { width:590px; margin:0; padding:0; border:0px; background:url("/marine/images/blueRbar.gif") repeat-y;}*/
div.cRight h5 { color:#03c;}
div.cLeft {
	float:left;
	width:410px;
}
div.cRight {
	float:right;
	width:155px;
	margin:0px 10px 10px 10px;
	padding:0;
}

.f-12Holder {
	margin:0 0 5px 0;
}
.f-c1 {
	float:left;
	margin:0px 6px 0px 0px;
	width:160px;
}

.f-c2 {
	float:left;
	width:230px;
	margin:0px 6px 0px 0px;
}
/* 	.dottedLineImage --> content area
	.dottedLineImage2 --> pages with anchor tags at top*/
.dottedLineImage2, .dottedLineImage  { background:url("images/line_dotted.gif") 0 0 repeat-x; padding:0; margin:0; border:0;height:2px;}
.dottedLineImage {  clear:both;}
.dottedLineImage2 { margin-top:3px; margin-bottom:0; clear:both; width:590px;}


/*XXXXXXXXXXXXXXXXXXXX floated elements clearfix  XXXXXXXXXXXXXXXXXXXXXXX*/
/* When a float is contained within a container box that has a visible border or background,
that float does not automatically force the container's bottom edge down as the float is made taller.*/
.clearfix:after {
	content:"."; 
	height:0; 
	visibility:hidden;
   display:block;
   clear:both;
}
  

.clearfix { display:inline-block; }  
/* Holly Hack Targets IE Win only \*/
/*forward slash and star on this line are commenting out the hack. this has been moved over to the win_ie stylesheet. 
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End Holly Hack */


/* CSS features for that cause problems or are different for Microsoft IE */
.rising {font-size:1.4em;padding-right:1px;margin-bottom:2px;}
.falling {font-size:1.4em;padding-right:1px;}
.steady {font-size:1.2em;padding-left:3px;}

div.gecko-margin-fix {
	clear:both;
	font-size:0.4em;
	padding:0;
	margin:0;
}

div.clear-right {
	clear:right;
	font-size:0.2em;
}

